gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000022

ncurse におけるバッファオーバーフローの脆弱性

7.2
2007/04/01 00:00
CVE-2002-0062

JVNDB-2002-000022

ncurse におけるバッファオーバーフローの脆弱性
概要
ncurses には onscreen_mvcur() 関数内で strcpy 関数が使用されており、 strcpy 関数を使用する際に文字列数のチェックが不適切であるため、バッファオーバーフローの脆弱性が存在します。
想定される影響と対策
ncurses を使用しているアプリケーションの権限で任意のコードを実行される可能性があります。
JVNDB-2002-000022は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2002-0062
公表日2002/01/29 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。